#!/bin/bash
#SBATCH --job-name=coloring11
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_11_loose.log

echo "Started at: "
date

time pasp sm_gc_11_pf_loose.lp

echo "Ended at: "
date
